/*
 * log_dump
 *
 * Copyright (c) 2016 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __LOGDUMP_H__
#define __LOGDUMP_H__

#include <dlog.h>
#undef LOG_TAG
#define LOG_TAG "LOG_DUMP"

enum {
	OPT_NORMAL,
	OPT_SHORT,
	OPT_DBUS,
};

int log_dump(int option);

#endif
